<style type="text/css">  
body {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.registration_form {
margin:0 auto;
width:800px;
padding:14px;
}
label {
width: 25em;
float: left;
margin-right: 0.5em;
display: block
}
.submit {
float:center;
}
fieldset {
background:#EBF4FB none repeat scroll 0 0;
border:2px solid #B7DDF2;
width: 800px;
}
legend {
color: #fff;
background: #80D3E2;
border: 1px solid #781351;
padding: 2px 6px
}
.elements {
padding:20px;
}
p {
border-bottom:1px solid #B7DDF2;
color:#666666;
font-size:11px;
margin-bottom:20px;
padding-bottom:10px;
}
a.ovalbutton{
background: transparent url('images/oval-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; 
line-height: 16px; 
height: 24px; 
padding-left: 11px; 
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #494949;
}

a.ovalbutton span{
background: transparent url('images/oval-blue-right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; 
}

a.ovalbutton:hover{ 
background-position: bottom left;
}

a.ovalbutton:hover span{ 
background-position: bottom right;
color: black;
}

.buttonwrapper{ 
overflow: hidden;
width: 100%;
text-align: center ;
align: center; 
}
</style> 


